//Settings for when we need to do directions to the terminal, first up settings default apple Maps.
if (window.localStorage.iosMapsSetting === null) {
	window.localStorage.iosMapsSetting = "appleMaps";
}
window.mapsUrl = "http://maps.google.com/?'saddr=Current Location&daddr=";

//Actual binding per app
window.mapsUrlChange = function() {
	if (window.localStorage.iosMapsSetting === "googleMaps") {
		mapsUrl = "comgooglemaps://?saddr=Current Location&daddr=";
	} else {
		mapsUrl = "maps:saddr=Current Location&daddr=";
	}
};